CVE-2004-1025

Table of Contents

Impact:
Moderate
Public Date:
2004-09-16
Bugzilla:
1617354: CVE-2004-1025 security flaw

The MITRE CVE dictionary describes this issue as:

Multiple heap-based buffer overflows in imlib 1.9.14 and earlier, which is used by gkrellm and several window managers, allow remote attackers to cause a denial of service (application crash) and execute arbitrary code via certain image files.

Find out more about CVE-2004-1025 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 3 (imlib) RHSA-2004:651 2004-12-10
Red Hat Enterprise Linux 2.1 (imlib) RHSA-2004:651 2004-12-10
Last Modified

CVE description copyright © 2017, The MITRE Corporation